<?php
/**
 * Default homepage template
 * 
 * This file can be overriden. Discover logic and examples on :
 * @url http://dev.linea21.com/projects/linea21/wiki/Override
 * @url http://dev.linea21.com/projects/linea21/wiki/Personnalisation_de_l%27interface_publique
 * 
 * @package linea21\core\public
 * @author $Author$ - linea21 <info@linea21.com>
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */
?>

<?php


// set HTML Title
SetHTMLTitle(_t('way','home'));

$page = new page();

$slot = get_page_slot('homepage'); // default slot

if($page->homepage_exists()) {

	display_page($page->get_homepage_id());

} else {
	?>

<div>
<?php 
if($slot) echo $slot;
else DisplayEdito();
?>
</div>

<div class="mtl mbl"><?php DisplayLastNews(3); ?></div>

<div><?php echo getLatestContrib(15, 1, 120); ?></div>

<section class="grid pt0">
  <div class="grid-2 has-gutter-xl">
  	<div><?php DisplayGDT(); ?></div>
		<div><?php DisplayIDD(); ?></div>
   </div>
</section>

<div class="mtl mbl"><?php DisplayLastPublications(2, true); ?></div>

<?php
}

// to display the latest news by default
// uncomment the following code
// include_once(override('../news/display.php'));

// $r = get_latestnews_id();

// if($r) $news_status = DisplayOneNews($r, false);


?>